<?php
$set['title']='naSIMke | Онлайн городок | Нарушители';


$gconf=mysql_fetch_array(mysql_querll("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){



$k_post=mysql_result(mysql_querll("SELECT count(*) FROM `kolhoz_ban`"),0);
$onpage=10;
$k_page=k_page($k_post,$onpage);
$page=page($k_page);
$start=$onpage*$page-$onpage;
if($k_post==0){echo 'Тюрьма пока пуста!';}else{

$x=mysql_querll("SELECT `id_user`,`id_ban`,`prich`,`time` FROM `kolhoz_ban` ORDER BY `id` DESC LIMIT $start,$onpage");


echo 'Всего на зоне (<font color="red"><b>'.$k_post.'</b></font>) чел';

while($row=mysql_fetch_assoc($x)){
$kto=mysql_querll("SELECT `nick` FROM `kolhoz_user` WHERE `id`='".$row['id_ban']."'");
$kto=mysql_fetch_assoc($kto);
$kogo=mysql_querll("SELECT `nick` FROM `kolhoz_user` WHERE `id`='".$row['id_user']."'");
$kogo=mysql_fetch_assoc($kogo);
echo '<b>'.$kogo['nick'].'</b> (<font color=red>Бан</font>) до:<br/>('.date("H:i:s, d.m.Y",$row['time']).')<br/>';
echo 'Бан выдал(а): <b>'.$kto['nick'].'</b><br/>';
echo 'Причина:<br/><font color="red">'.$row['prich'].'</font></div>';
};


};

}}




include_once 'inc/foot.php';
?>